function setup() {
  const meinCanvas = createCanvas(600, 200);
  meinCanvas.parent("canvasContainer");

  background("#ddd");

  // ================================
  // einfaches Auslagern von Aufgaben
  // gut für die Lesbarkeit!
  // ================================

  weisserKreis();

  rotesQuadrat();

  willkommen();
}

// ============= externe Funktionen =============

function weisserKreis() {
  strokeWeight(5);
  stroke("blue");
  fill("white");
  ellipse(50, 60, 80);
}

function rotesQuadrat() {
  noStroke();
  fill("red");
  rect(120, 20, 120);
}

function willkommen() {
  textFont("Roboto Slab");
  textSize(24);
  noStroke();
  fill("black");
  text("Willkommen!", 280, 70);
}
